@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

html {
	min-height: 100%;}

body {
	background: #f5f5f5;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;}

.clear {
	height: 0;
	clear: both;}

.cover {
	overflow: hidden;
	position: relative;
	height: 100vh;}

.icover {
	height: 50vh;
	position: relative;
	background: url(../img/cover.jpg) center 50% no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;}	

.cover-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background: url(../img/overlay.png) center 100% repeat #000;
	opacity: 0.35;}

.cover-video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;}

.head {
	position: relative;
	border-bottom: 1px solid #fff;
	padding: 15px 0;}	

nav {
	float: left;}	

nav ul {
	position: relative;
	display: block;}

nav ul li {
	display: inline-block;
	padding: 0 15px;}

nav ul li:first-child {
	padding: 0 15px 0 0;}	

nav ul li a {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	transition: all .5s;}

nav ul li a:hover {
	color: #64B5F6;}

.menu-trigger {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	display: none;
	cursor: pointer;}	

.btn-order {
	float: right;}	

.btn-order span {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .5s;}	

.btn-order span:hover {
	color: #64B5F6;}

@media only screen and (max-width : 1200px) {
	nav ul li a {
		font-size: 14px;}
	.btn-order span {
		font-size: 14px;}	
	}

@media only screen and (max-width : 992px) {
	.menu-trigger {
		display: block;}
	nav ul {
		position: relative;}	
	nav ul {
		z-index: 10;
		position: absolute;
		background: #fff;
		border-bottom: 1px solid #1976D2;
		top: 100%;
		width: 100%;
		display: none;
		z-index: 20px;
		box-shadow: 0 3px 6px rgba(0,0,0,0.06), 0 3px 6px rgba(0,0,0,0.15);}	
	nav ul li {
		display: block;
		padding: 10px 0;
		border-bottom: 1px solid #ebebeb;}
	nav ul li:first-child {
		padding: 10px 0;}	
	nav ul li a {
		text-align: center;
		display: block;
		color: #212121;
		font-size: 18px;}
	.btn-order span {
		font-size: 16px;}	
}			

.cover-center {
	z-index: 1;
	width: 100%;
	display: table;
	height: 100%;
	position: relative;}

.cover-info {
	display: table-cell;
  	vertical-align: middle;
  	text-align: center;}

.logo {
	margin: -50px 0 0 0;
	display: block;}  	

.cover-title {
	font-size: 36px;
	color: #fff;
	margin: 20px 0;
	font-weight: 700;} 

.cover-desc p {
	font-size: 16px;
	color: #fff;
	max-width: 700px;
	margin: 0 auto;}

.cover-btn {
	margin: 40px 0;
	display: block;}

.cover-btn a {
	border: 1px solid #fff;
	padding: 15px 25px;
	color: #fff;
	text-decoration: none;
	transition: all .5s;}	

.cover-btn a:hover {
	background: #64B5F6;
	color: #fff;
	border-color: #64B5F6;}			 			

.breadcrumbs {
	margin: 15px 0;
	font-size: 16px;
	color: #fff;}	

.breadcrumbs li {
	display: inline-block;}	

.breadcrumbs li a {
	text-decoration: none;
	color: #fff;
	transition: all .5s;}

.breadcrumbs li a:hover {
	color: #64B5F6;}		

.breadcrumbs .active {
	color: #E3F2FD;}	

/* MEDIA HEADER */	
@media only screen and (max-width: 1200px) {
    .cover {
		background: url(../img/cover.jpg) center 100% no-repeat;
		background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;}
 
    .cover-video {
        display: none;}
	}    


/* HOME */
.home {
	padding: 75px 0;
	text-align: center;
	background: #fff;}

.home-title {
	font-size: 36px;
	color: #212121;
	margin: 0 0 25px 0;
	text-transform: uppercase;}

.home-title:after {
    content: "";
    border-bottom: 1px solid #212121;
    width: 60px;
    height: 1px;
    display: block;
    margin: auto;
    margin-top: 10px;}		


.home-desc {}

.home-desc p {
	font-size: 16px;
	color: #757575;
	margin: 0 0 15px 0;}

/* Страницы */
.page {
	padding: 30px 0;}	

.page-title {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #212121;
	margin: 0 0 30px 0;}

.page-title:after {
    content: "";
    border-bottom: 1px solid #212121;
    width: 60px;
    height: 1px;
    display: block;
    margin: auto;
    margin-top: 10px;}	

.page-desc {
	margin: 20px 0 20px 0;}

.page-desc p {
	font-size: 16px;
	color: #757575;
	margin: 0 0 10px 0;	}

.page-photo {
	background: #fff;
	padding: 5px 5px 4px 5px;
	margin: 0 0 20px 0;
	transition: all .5s;}

.page-photo:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.06), 0 3px 6px rgba(0,0,0,0.15);}		


/* Категория новости */	
.news {padding: 30px 0;}

.news-title {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #212121;
	margin: 0 0 30px 0;}

.news-title:after {
    content: "";
    border-bottom: 1px solid #212121;
    width: 60px;
    height: 1px;
    display: block;
    margin: auto;
    margin-top: 10px;}	

.news-desc {
	margin: 20px 0 20px 0;}

.news-desc p {
	font-size: 24px;
	text-transform: uppercase;
	color: #757575;
	text-align: center;
	margin: 0 0 10px 0;	} 	

.news-desc i {
	color: #1976D2;
	font-size: 48px;
	text-align: center;
	display: block;
	margin: 0 0 25px 0;}	

.news-item {
	background: #fff;
	padding: 25px;
	border: 1px solid #E0E0E0;
	margin: 0 0 20px 0;
	transition: all .5s;}

.news-item:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.06), 0 3px 6px rgba(0,0,0,0.15);}

.news-item-title {
	font-size: 18px;
	margin: 0 0 15px 0;
	font-weight: 700;}

.news-item-title a {
	color: #212121;
	transition: all .5s;}	

.news-item-title a:hover {
	color: #1976D2;}

@media only screen and (max-width : 768px) {
	.news-item-title {
		text-align: center;}
	}			


/* Категория номера */
.rooms {
	padding: 30px 0;}

.rooms-title {	
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #212121;
	margin: 0 0 30px 0;}

.rooms-title:after {
    content: "";
    border-bottom: 1px solid #212121;
    width: 60px;
    height: 1px;
    display: block;
    margin: auto;
    margin-top: 10px;}	

.rooms-desc {
	margin: 20px 0 20px 0;}

.rooms-desc p {
	font-size: 16px;
	color: #757575;
	margin: 0 0 10px 0;	}

.rooms-item {
	overflow: hidden;
	position: relative;
	background: #fff;
	margin: 0px 0 20px 0;
	border: 1px solid #E0E0E0;
	transition: all .5s;}

.rooms-item:hover {
 	box-shadow: 0 3px 6px rgba(0,0,0,0.06), 0 3px 6px rgba(0,0,0,0.15);}	

.rooms-item-img {
	height: 300px
	width: auto;
	display: block;}	
	
.rooms-item-title {
	font-size: 18px;
	text-align: center;
	padding: 0 15px;
	margin: 15px 0 25px 0;
	text-transform: uppercase;}

.rooms-item-title a {
	color: #212121;
	text-decoration: none;
	transition: all .5s;}

.rooms-item-title a:hover {
	color: #1976D2;}

.rooms-item-price {
	position: absolute;
	top: 10px;
	right: 0;
	background: #64B5F6;
	font-size: 24px;
	color: #fff;
	padding: 5px 15px;}

.rooms-item-btn {
	text-align: center;
	padding: 0 15px;	
	margin: 0 0 25px 0;}

.rooms-item-btn a {
	display: inline-block;
	background: #fff;
	border: 1px solid #1976D2;
	transition: all .5s;
	padding: 10px 50px;
	color: #1976D2;
	text-decoration: none;}

.rooms-item-btn a:hover {
	background: #1976D2;
	color: #fff;}		

.rooms-nofound {
	background: #212121;}	

.rooms-nofound p {
	padding: 15px 25px;
	color: #fff;
	font-size: 16px;}

@media only screen and (max-width : 1200px) {}
@media only screen and (max-width : 992px) {}
@media only screen and (max-width : 768px) {
	.rooms-item {
		max-width: 600px;
		margin: 0 auto 20px auto;}
	}
@media only screen and (max-width : 480px) {}
@media only screen and (max-width : 320px) {}	

/* Страница номера */		
.room {
	padding: 30px 0;}

.room-title {	
	font-size: 30px;
	text-transform: uppercase;
	color: #212121;
	margin: 0 0 20px 0;}

.room-info {
	background: #fff;
	padding: 10px;
	border: 1px solid #EEE;}	

.room-info-photo {
	position: relative;
	display: block;
	width: 100%;
	height: 570px;
    overflow: hidden;}

.room-info-photo img {
	height: 570px;
	width: auto;
	text-align: center;		
	margin: 0 auto;}    

.room-info-photo-prev,
.room-info-photo-next{
	position: absolute;
	top: 40%;
	display: block;
	z-index: 25;
	font-size: 36px;
	cursor: pointer;
	color: #fff;
	background: rgba(255,255,255,0.25);
	padding: 10px 15px;}

.room-info-photo-prev{
	left: 2%;}

.room-info-photo-next{
	right: 2%;}

.room-info-photo .slick-dots{
	position: absolute;
	bottom: 5%;
	display: block;
	width: 100%;
	text-align: center;}

.room-info-photo .slick-dots li{
	position: relative;
	display: inline-block;
	margin: 0 3px;}

.room-info-photo .slick-dots button{
	font-size: 0;
	line-height: 0;
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 12px;
	cursor: pointer;
	color: transparent;
	border: 0;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.25);}

.room-info-photo .slick-dots .slick-active button{
	background-color: #1976D2;}	

.room-desc {
	margin: 0 0 10px 0;}

.room-desc p {
	font-size: 16px;
	color: #757575;}

.room-apartments {
	padding: 25px 0 0 0;}

.room-apartments-group {
	margin: 0;}

.room-apartments-group li {
	display: block;
	border: 1px solid #E0E0E0;
	padding: 10px 0;
	margin: 0 0 20px 0;
	font-size: 18px;
	color: #212121;
	text-align: center;
	text-transform: uppercase;}

.room-apartments-group li i {
	font-size: 24px;
	display: block;
	color: #1976D2;}

.room-prices {
	background: #ffffff;
	text-align: center;
	border: 1px solid #EEE;
	padding: 0 25px;}

.room-prices .price {
	font-size: 30px;
	padding: 15px 0;
	color: #9E9E9E;
	border-bottom: 1px solid #eee;}		

.room-prices .prices {
	display: block;
	padding: 10px 0px;
	border-bottom: 1px dashed #eee;}

.room-prices .date{
	color: #9E9E9E;
	font-size: 18px;
	float: left;}	

.room-prices .date-price {
	font-size: 18px;
	color: #212121;
	float: right;}

.room-prices .order {
	display: block;
	border: 1px solid #1976D2;
	color: #1976D2;
	float: none;
	padding: 15px 0px;
	margin: 25px 0 15px 0;
	text-transform: uppercase;
	transition: all .5s;
	cursor: pointer;}

.room-prices .order:hover {
	background: #1976D2;
	color: #fff;}	

.room-prices .phone {
	font-size: 18px;
	color: #212121;
	margin: 0 0 15px 0;}

.room-prices .phone li {
	display: inline-block;
	padding: 5px 0;}	

.room-prices .phone i {
	color: #1976D2;
	text-align: center;
	width: 20px;}

.room-social {
	background: #ffffff;
	text-align: center;
	border: 1px solid #EEE;
	padding: 25px;
	margin: 20px 0 0 0;}

.room-social-title {
	padding: 0 0 10px 0;
	font-size: 18px;}	


@media only screen and (max-width : 1200px) {
	.room-info-photo {
		height: 350px;}		
	.room-info-photo img {
		height: 350px;}
	.room-apartments-group li {
		font-size: 16px;}		
}
@media only screen and (max-width : 992px) {
	.room-title {
		text-align: center;}
}
@media only screen and (max-width : 768px) {}
@media only screen and (max-width : 480px) {
	.room-info-photo {
		height: 250px;}
	.room-info-photo img {
		height: 250px;}
}
@media only screen and (max-width : 320px) {}					

/* Подвал сайта */
.footer {
	background: #fff;
	padding: 25px 0;
	border-top: 1px solid #ebebeb;}

.footer-logo {}	

.footer-phone {
	text-align: center;
	padding: 15px 0 0 0;}

.footer-phone li {
	font-size: 16px;
	color: #212121;
	padding: 0 0 5px 0;}

.footer-company {
	border-top: 1px solid #ebebeb;
	text-align: center;
	font-size: 16px;
	color: #757575;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;}

.footer-order {
	margin: 30px 0;
	display: block;
	text-align: right;}

.footer-order span {
	border: 1px solid #212121;
	color: #212121;
	padding: 15px 35px;
	cursor: pointer;
	transition: all .5s;}

.footer-order span:hover {
	background: #1976D2;
	border-color: #1976D2;
	color: #fff;}	

@media only screen and (max-width : 992px) {
	.footer-logo {
		text-align: center;}	
	.footer-order {
		text-align: center;}			
	}		




/* FORM */
.modal-title {
	font-size: 30px;
	text-transform: uppercase;
	color: #000;}

.modal-title:after {
    content: "";
    border-bottom: 1px solid #a6a6a6;
    width: 40px;
    height: 1px;
    display: block;
    margin: auto;
    margin-top: 10px;}	

.modal-desc {
	max-width: 480px;
	font-size: 16px;
	color: #424242;
	margin: 10px auto;}	

.modal-form {
	max-width: 400px;
	margin: 25px auto;} 

input {
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 10px 10px;
	border: 1px solid #E0E0E0;
	transition: all .5s;}
input:focus {
	border-color: #64B5F6;}	

input:-ms-input-placeholder {
	color: #9E9E9E;}
input:focus:-ms-input-placeholder {
	color:#fff;}	

input::-moz-placeholder {
	color: #9E9E9E;}
input:focus::-moz-placeholder {
	color:#fff;}	

input::-ms-placeholder {
	color: #9E9E9E;}
input:focus::-ms-placeholder {
	color:#fff;}	

input::-webkit-placeholder {
	color: #9E9E9E;}
input:focus::-webkit-placeholder {
	color:#fff;}

textarea {
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 10px 10px;
	border: 1px solid #E0E0E0;
	transition: all .5s;}
textarea:focus {
	border-color: #64B5F6;}

textarea:-ms-input-placeholder {
	color: #9E9E9E;}
textarea:focus:-ms-input-placeholder {
	color:#fff;}	

textarea::-moz-placeholder {
	color: #757575;}
textarea:focus::-moz-placeholder {
	color:#fff;}	

textarea::-ms-placeholder {
	color: #757575;}
textarea:focus::-ms-placeholder {
	color:#fff;}	

textarea::-webkit-placeholder {
	color: #757575;}
textarea:focus::-webkit-placeholder {
	color:#fff;}		

input[type=submit] {
	border: none;
	text-transform: uppercase;
	background: #64B5F6;
	color: #fff;
	transition: all .5s;}

input[type=submit]:hover {
	background: #1976D2;}	











